# ApiKerberosInfo Data Model

Kerberos information of a Cluster or Cloudera Manager.

Properties
name | data type | description
--- | --- | ---
kerberized | boolean |
kdcType | string |
kerberosRealm | string |
kdcHost | string |
adminHost | string |
domain | array of string |

Example

    {
      "kerberized" : true,
      "kdcType" : "...",
      "kerberosRealm" : "...",
      "kdcHost" : "...",
      "adminHost" : "...",
      "domain" : [ "...", "..." ]
    }